RK-J - Bug #2716

Remove unnecessary horizontal line in youtube book documents

11/24/2022 03:56 PM - Ram Kordale

Status: Closed Start date: 11/24/2022
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Please see attached screenshot.

History

#1 - 11/25/2022 02:15 AM - Ram Kordale
- Assignee set to Rishabh Rai

#2 - 01/25/2023 10:44 AM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 01/25/2023 10:46 AM - Rishabh Rai

- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal
- Estimated time set to 1.00 h

#4 - 06/05/2023 07:06 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed

Files

MicrosoftTeams-image (2).png 284 KB

03/31/2025

11/24/2022

Ram Kordale

1/1



http://www.tcpdf.org

